/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/
.entry-title
{display: none !important;}

.center
{text-align: center !important;}

.bold
{font-weight: bold !important;}

.relief
{box-shadow: 2px 4px 7px gray;}

.red
{color: red !important;}

.white
{color: white !important;}

.bordblanc
{border-color: white; border: 2px;}

/* entretoise de 50px vers le bas */
.separation_basse_de_50px
{margin-bottom: 50px;}

/* entretoise de 50px vers le haut */
.separation_haute_de_50px
{margin-top: 50px;}

.margeinterne200
{display: none !important;}

/* Barre de separation en relief */
.barreverte100_4px
{width: 100%; margin: auto; height: 10px; background-image:linear-gradient(#6e54ff, white, #6e54ff); color: #6e54ff; border: none; display: block !important; border-radius:12px; box-shadow:2px 4px 7px gray}


/* supprimer la ligne grise sous le menu principal de Divi */
/* #main-header {
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
} */

/* menu principal en degrade */
/* #main-header
{background-image: linear-gradient(#9E4C23, #FFFFFF) !important;} */

/* Pied de page en degrade */
/* #main-footer
{background-image: linear-gradient(#FFFFFF, #9E4C23) !important;}  */


/* Sous menu secondaire, le reste est dans Menu Primaire de Apparence-Personnaliser */
#et-secondary-nav li ul
{border-radius: 8px !important;}


/* ajouter une ligne au survol des éléments du menu principal et secondaire */

#top-menu .current-menu-item a::before, #et-secondary-menu .current-menu-item a::before {
-webkit-transform: translateY(15px);
transform: translateY(15px);
opacity: 1.0;
}

#top-menu li a:hover:before, #et-secondary-menu li a:hover:before {
-webkit-transform: translateY(15px);
transform: translateY(15px);
opacity: 1;
}

#top-menu li a:before, #et-secondary-menu li a:before {
content: '';
position: absolute;
top: 15px;
left: 0;
background: #9E4C23; /* changez le code couleur HTML à votre convenance */
width: 100%;
height: 3px;
-webkit-transform: translateY(24px);
transform: translateY(24px);
opacity: 0;
transition: 0.3s ease;
}


/* sous menu */
.sub-menu
{background-color: #e5e5e5 !important; border-top: 0px !important; border-radius: 4% !important; box-shadow: 2px 4px 7px gray !important;}





/* ------------------------------ACF ---------------------------------------------------*/
.nobordure
{border: none !important;}



/* <------------------------------------------Boutons de formulaires------------------------------------------------> */

/* Bouton Envoyer et Effacer du formulaire de contact 
#fld_2872720_1, #fld_9973100_1
{box-shadow: 2px 4px 7px gray; background-color: #e2e2e2; border-color: #e2e2e2; border-radius: 5px; font-weight:bold; border-radius: 5px; color: black;}

#fld_2872720_1:hover, #fld_2872720_1:active
{background-color: red; border-color: red; color: white;}

#fld_9973100_1:hover, #fld_9973100_1:active
{background-color: #6e54ff; border-color: #6e54ff; color: white;} */













/* ------------------------------WOO Commerce ---------------------------------------------------*/


/* Enlever les titres des pages woocommerce */
.woocommerce-products-header
{display: none !important;}

/* Retirer WOOF de entete de boutique */
.woof_sid_auto_shortcode.woof, .woof_show_auto_form
{display: none !important;}

/* Enlever le surlignage jaune du nombre de produits categories */
/* .count
{background: none !important;} */

/* Enlever le nombre de produits categories */
.count
{display: none !important;}

/* arrondi des boites categories et sous categories et agrandissement au suvol */
.product-category, .product-type-simple, .product-type-variable, .product-type-pw-gift-card
{border-radius: 8px !important; box-shadow: 0 0 10px 0 gray; transform: scale(1); transition: .5s ease-in-out;}

.product-category:hover, .product-type-simple:hover, .product-type-variable:hover, .product-type-pw-gift-card:hover
{box-shadow: 0 0 20px 0 gray !important;}

.product-category:hover
{transform: scale(1.10) !important;}

/* arrondi des images des boites categories et sous categories */
.woocommerce ul.products li.product a img, .et_overlay, .et_shop_image
{border-top-left-radius: 8px !important; border-top-right-radius: 8px !important;}

/* texte centré pour les boites de catégories et fiche produit */
.woocommerce-loop-category__title, .woocommerce-loop-product__title, .price
{text-align: center;}

/* Arrondi et couleur du menus déroulant de tri */
.orderby
{border-radius: 6px; padding: 3px; border-color: #9E4C23; border-style: solid; border-width: 1px; box-shadow: 0 0 6px 0 rgba(126, 187, 232, 0.6); background-color: white !important;}

/* design des onglet de la fiche produit */
ul.et_pb_tabs_controls
{background-color: white; border: none !important;}

/* réduction du menu taille dans les fiches produits */
.woocommerce div.product form.cart .variations select
{min-width: 50% !important; max-width: 50% !important;}

/* icone coeur de whislist centré sur les vignettez catalogue */
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt, .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt
{width: 100% !important;}

/* Gift Card */
#wps_wgm_price
{background-color: #bfaa80; border-radius: 4px;}


.woocommerce-loop-category__title
{text-transform: uppercase;}

/* enlever le titre de "produits simililaires" */
.product .related h2
{display: none;}

/* alignement verticale des produits */
h2.woocommerce-loop-product__title
{height:45px;}

@media only screen and (max-width: 900px)
{h2.woocommerce-loop-product__title {font-size:10px!important;}

/* marge basse du bouton Vue Rapide - plugin Quick View WooCommerce by XootiX */
a.xoo-qv-button
{margin-bottom: 12px !important; border-radius: 4px !important;}


/* Symbole de lavage - Wash Care */


/* design des sliders woocommerce
voir plugin product slider */


/* ------------------------------Widget ---------------------------------------------------*/

.widgettitle
{font-size: small; font-weight: bold; font-style: italic;}

/* ombrage de la recherche ajax */
/* #ajaxsearchlite1, .asl_w_container
{box-shadow: 0 0 10px 0 gray !important;} */

/* texte taxonomies en couleur */
.chosen-container-single .chosen-single span, .woof .chosen-container-multi .chosen-choices li.search-field input[type="text"]
{color: #9E4C23 !important;}

.widget .woof_redraw_zone ul, .widget .woof_redraw_zone ol
{border: 1px !important; border-color: #9E4C23 !important; border-style: solid !important; border-radius: 6px !important;}

#woof_tax_select_product_cat_chosen
{border: 1px !important; border-color: #9E4C23 !important; border-style: solid !important; box-shadow: 0 0 10px 0 #9E4C23;}

/* bouton Reinitialiser des filtres woof */
.woof_reset_button_2
{background-color: #9E4C23 !important; color: white !important; font-weight: bold !important; border: none !important; border-radius: 4px !important; padding: 10px !important; font-size: 0px !important;}
.woof_reset_button_2:before
{content: "Réinitialiser"; font-size: initial;}

.chosen-container-multi .chosen-choices li.search-choice
{background-color: #9E4C23; color: white; font-weight: bold; border-radius: 4px;}


/* fond couleur Filtrer par prix */
.irs-from, .irs-to
{background-color: #9E4C23 !important; color: white !important;}
.irs-bar
{background-color: #9E4C23 !important;}
.irs-handle
{border-color: #9E4C23 !important;}

.irs-grid-text
{color: #9E4C23 !important;}



.tag_wrapper, .category_wrapper
{display: none !important;}


/* changement de couleurs des pastilles du choix de couleurs */
/* .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock)
{background-color: var(--wvs-selected-item-background-color,#9E4C23); color: var(--wvs-selected-item-text-color,#fff); font-weight: bold;} */


/* barre de recherche */
#ajaxsearchlitesettings1, #ajaxsearchliteres1
{z-index: 9999;}

/* bouton ultimate member */
/* connexion */
#um-submit-btn
{background-color: #bfaa80 !important;}



.tinv-wishlist .product-action
{width: 250px !important;}

.wcsfw-symbols-container, .wcsfw-symbol-btn
{z-index: 9999 !important;}